# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-managesieve
pkgbase = python-managesieve
xdata = pkgtype=pkg
pkgver = 0.8.1-2
pkgdesc = A managesieve client for remotely managing sieve scripts
url = https://gitlab.com/htgoebel/managesieve
builddate = 1768224282
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3840249
arch = any
license = GPL-3.0-only
license = PSF-2.0
depend = python
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = python-pytest
